<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5.0">
	<name>Read More</name>
	<description></description>
	<creationDate>August 2009</creationDate>
	<version>1.1.1</version>
	<author>Rockford Solutions, Inc.</author>
	<authorEmail>info@rockfordsolutionsinc.com</authorEmail>
	<authorUrl>http://www.rockfordsolutionsinc.com</authorUrl>
	<copyright>2009 Rockford Solutions, Inc. All rights reserved.</copyright>
	<license>GNU/GPL</license>
	
	<files folder="site">
		<filename>index.html</filename>
		<filename>readmore.php</filename>
		<filename>controller.php</filename>
		<filename>models/index.html</filename>
		<filename>models/readmore.php</filename>
		<filename>models/email.php</filename>
		<filename>views/readmore/index.html</filename>
		<filename>views/readmore/view.html.php</filename>
		<filename>views/readmore/view.raw.php</filename>
		<filename>views/readmore/tmpl/index.html</filename>
		<filename>views/readmore/tmpl/default.php</filename>
		<filename>views/email/index.html</filename>
		<filename>views/email/view.html.php</filename>
		<filename>views/email/view.raw.php</filename>
		<filename>views/email/tmpl/index.html</filename>
		<filename>views/email/tmpl/default.php</filename>
		<filename>css/index.html</filename>
		<filename>css/styles.css</filename>
		<filename>js/index.html</filename>
		<filename>js/readmore.js</filename>
	</files>
	
	<administration>
		<menu>Read More</menu>
		<submenu>
			<menu link="option=com_readmore&amp;view=emails">Email Addresses</menu>
		</submenu>
		
		<files folder="admin">
			<filename>index.html</filename>
			<filename>readmore.php</filename>
			<filename>controller.php</filename>
			<filename>install.sql</filename>
			<filename>uninstall.sql</filename>
			<filename>config.xml</filename>
			<filename>models/index.html</filename>
			<filename>models/emails.php</filename>
			<filename>tables/index.html</filename>
			<filename>tables/email.php</filename>
			<filename>views/index.html</filename>
			<filename>views/emails/index.html</filename>
			<filename>views/emails/view.html.php</filename>
			<filename>views/emails/tmpl/index.html</filename>
			<filename>views/emails/tmpl/default.php</filename>
		</files>
	</administration>
	
	<install>
		<sql>
			<file driver="mysql" charset="utf8">install.sql</file>
		</sql>
	</install>
	<uninstall>
		<sql>
			<file driver="mysql" charset="utf8">uninstall.sql</file>
		</sql>
	</uninstall>
</install>
